End-User License Agreement (EULA)

ABBYY PDF Transformer 1.0

Important! Read the following terms carefully before installing, copying and/or using the product. Installing, copying or using the product indicates your acceptance of these terms.

This ABBYY End-User License Agreement ("EULA") is a legal agreement between you, the end user, and ABBYY for the above-identified ABBYY software product that accompanies this EULA, including any and all associated media, printed materials, and "online" or electronic documentation (the SOFTWARE). The SOFTWARE is protected by copyright laws and international treaty provisions.

By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree with the terms of this EULA, do not use the SOFTWARE. You may obtain a refund of the amount you originally paid if you:

(i) Do not use the SOFTWARE, and

(ii) Return the SOFTWARE, including all of the above-mentioned documentation, media and packaging, with the proof of payment, to the place where you bought the SOFTWARE, within the term provided by the law of the country and the return policy of the location in which you purchased the SOFTWARE.

"ABBYY" means ООО ABBYY Software registered at 23 Kryukovskaya Ulitsa, 111020, Moscow, when article 15.1 or 15.3 of this EULA is applied, and ABBYY Software Ltd., 2 Kastoros St, CY-1087 Nicosia, Cyprus, in all other cases.

"ABBYY Group" means ABBYY with all its affiliates. "ABBYY affiliate" means an entity that, directly or indirectly, through one or more intermediaries, controls, is controlled by or is under common control of ABBYY.

1. Grant of License

1.1 Subject to your compliance with the terms of this EULA, ABBYY grants you, the end user, a non-exclusive license enabling you to use the SOFTWARE.

1.2 All conditions stated below apply both to the SOFTWARE as a whole and to all of its separate components.

2. License

2.1 ABBYY represents, warrants and guarantees that it has the full right, power, legal capacity, ability and authority to license and distribute the SOFTWARE, including all the images, photos, animations, audio-video components, music, text and "applets" incorporated into the SOFTWARE, as well as the accompanying printed materials and all of the SOFTWARE copies.

2.2 The SOFTWARE contains valuable trade secrets and confidential information belonging to ABBYY and is protected by copyright, including, without limitation, by United States Copyright Law, international treaty provisions, and the applicable laws of the country in which it is being used. Any use of the SOFTWARE outside of or in contravention of the terms and conditions of this EULA shall constitute a breach of ABBYY’s intellectual property rights and shall give cause for the revocation of all rights to use the SOFTWARE granted to you under this EULA.

2.3 You may make a one-time permanent transfer of this EULA and SOFTWARE only directly to an end user. This transfer must include all of the SOFTWARE (including all component parts, the media and printed materials, and any upgrades). Such transfer may not be by way of consignment or any other indirect transfer. The transferee of such one-time transfer must agree to comply with the terms of this EULA, including the obligation not to further transfer this EULA and SOFTWARE. You must uninstall the SOFTWARE from your computer or from your Local Area Network in the case of such SOFTWARE transfer.

3. Using the SOFTWARE

3.1 Unless otherwise stipulated in a separate agreement with ABBYY, you may install and use one copy of the SOFTWARE only on one computer. If you wish to install and use the SOFTWARE on another computer, you must first remove the SOFTWARE from the original computer.

4. Dual-Media SOFTWARE

4.1 You may receive the SOFTWARE on more than one medium, including downloads over the Internet. Regardless of the number of media you receive, you are only licensed to use one copy of the SOFTWARE in accordance with Section 3 of this EULA.

5. End-User Databases

5.1 You may create your own databases for the programs included in the SOFTWARE if such a feature is provided by this SOFTWARE.

6. Redistribution of the SOFTWARE

6.1 Any re-distribution of the SOFTWARE is strictly prohibited. Redistribution includes, but is not limited to, granting access to third parties, selling (except as described in article 2.3), renting, leasing, or lending the SOFTWARE.

7. Limitations

7.1 You acknowledge that the SOFTWARE is protected from unauthorized copying and unlimited use. You may not be able to exercise your rights to the SOFTWARE under this EULA unless you activate your copy of the SOFTWARE. When you activate your copy of the SOFWARE, no personal information will be transmitted to ABBYY. Activation is completely anonymous. During activation, a unique parameter is created that represents the configuration of your computer at the time of activation. The parameter does not include any personal information, any information about software or data that may reside on your computer, or any information about the specific make or model of your computer. The parameter identifies the computer solely for the purpose of activation. Together with the parameter, the name, serial number, version number, and interface language of your copy of the SOFTWARE will be sent to ABBYY. This information will only be used to select the correct language and contents of a reply message that is sent to you to confirm the results of activation. None of this information will be used for any other purpose.

7.2 All terms of use and limitations governing the use of the SOFTWARE are stated in this EULA, unless otherwise stipulated in a separate agreement with ABBYY.

7.3 You may not perform or make it possible for other persons to perform any activities included in the list below:

7.3.1 Disassemble or decompile (i.e. extract the source code from the object code) the SOFTWARE (applications, databases, and other SOFTWARE components), except, and only to the extent, that such activity is expressly permitted by applicable law notwithstanding this limitation.

7.3.2 Modify the SOFTWARE, including making changes to the object code of the applications and databases contained in the SOFTWARE other than those provided for by the SOFTWARE and described in the documentation.

7.3.3 Transfer any rights granted to you hereby and other rights related to the SOFTWARE to any other person, except as described in article 2.3.

7.3.4 Make it possible for any person not entitled to use the SOFTWARE and working in the same multi-user system as you to use the SOFTWARE.

8. Support Services

8.1 ABBYY may provide you with support services related to the SOFTWARE ("Support Services").

8.2 Support Services are performed in accordance with the terms of the User’s Guide, "online" documentation, and other materials provided by ABBYY. Any supplementary software code provided to you as part of Support Services is to be considered as part of the SOFTWARE and subject to the terms and conditions of this EULA.

8.3 To be eligible for Support Services, you are required to provide ABBYY with information about the characteristics of your scanner and computer, as well as standard personal details including your name, company name (if applicable), address, phone number and e-mail address.

8.4 ABBYY may use the above-mentioned information for its business purposes, including, but not limited to, product support and development, provided that ABBYY does not utilize such information in any form that personally identifies you.

9. "Not for Resale" SOFTWARE

9.1 If the SOFTWARE is labeled "Not for Resale" or "NFR," then, notwithstanding other sections of this EULA, you may only use such SOFTWARE for demonstration, verification or testing purposes.

10. Software for Trial Purposes

10.1 If the SOFTWARE is labeled "Try & Buy," "Trial" or "Demo," then this section shall apply until such time that you purchase a license for the full retail version of the SOFTWARE. You acknowledge that the SOFTWARE has limited functionality and/or functions for a limited period of time. The SOFTWARE is licensed on an "as is" basis, solely as a demonstration model. If the SOFTWARE is a timeout version, its functionality will be disabled after a designated period of time following the installation, this period being specified in the SOFTWARE. Upon such timeout date, the license hereunder shall be terminated, unless extended by ABBYY upon your purchase of a full retail license from ABBYY.

11. Upgrades

11.1 If the SOFTWARE is labeled as an upgrade, you must be properly licensed to use a product identified by ABBYY as being eligible for the upgrade in order to use the SOFTWARE.

11.2 The SOFTWARE labeled as an upgrade replaces and/or supplements the product that formed the basis for your eligibility for the upgrade.

11.3 Once you have installed the upgraded product, your previous EULA is considered null and void.

11.4 You may only use the resulting upgraded product in accordance with the terms of the EULA supplied with the product.

11.5 You acknowledge that any obligation ABBYY may have to support the version of the SOFTWARE being upgraded shall end upon the availability of the upgrade.

12. Termination

12.1 Without prejudice to any other rights, ABBYY may terminate this EULA if you fail to comply with the terms and conditions of this EULA.

12.2 In such an event, you must destroy all copies of the SOFTWARE, all of its component parts and uninstall the SOFTWARE.

13. Warranties and Indemnifications

13.1 ABBYY warrants that the media on which the SOFTWARE is furnished will be free from defects in materials and workmanship under normal use for a period set by the legislation of the country in which you purchased the SOFTWARE starting from the date of purchase or distribution. If the SOFTWARE was purchased in the Russian Federation, this period will constitute 60 days starting from the date of purchase or distribution.

13.2 In all other respects, the SOFTWARE is supplied "as is." ABBYY does not guarantee that the SOFTWARE will carry no errors, nor will it take on any liability for damages, either direct or indirect, including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss resulting from the use of the SOFTWARE, or damages caused by possible errors or misprints in the SOFTWARE.

13.3 ABBYY does not warrant that the SOFTWARE will meet your requirements or that the SOFTWARE will function properly when used in conjunction with any other software or hardware.

13.4 Except as expressly provided herein, ABBYY makes no other warranties, either expressed or implied, regarding the SOFTWARE, its merchantability, or its fitness for any particular purpose, and the entire risk as to the quality and performance of the SOFTWARE lies with you.

13.5 In any event, ABBYY’s sole obligation or liability under this EULA, regardless of the nature of the events that resulted in such an obligation or liability, shall not exceed the purchase price originally paid for the SOFTWARE.

14. Export Rules

14.1 If purchased in the United States, the SOFTWARE shall not be exported or re-exported in violation of any export provisions of the United States or any other applicable legislation.

15. Governing Law

15.1 If the SOFTWARE was purchased in the United States, Canada, Mexico, Japan or Taiwan, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Santa Clara County, State of California, United States of America.

15.2 If the SOFTWARE was purchased in Austria, Belgium, Denmark, Estonia, Finland, France, Germany, Greece, Ireland, Italy, Latvia, Lithuania, Luxembourg, the Netherlands, Portugal, Spain, Sweden, the United Kingdom, or any other member state of the European Union that is not mentioned in article 15.3 or 15.4 of this EULA, or in Switzerland, Norway, Iceland or Liechtenstein, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Amsterdam, the Netherlands.

15.3 If the SOFTWARE was purchased in Russia, Byelorussia, Kazakhstan, or any other country of the CIS, except for Ukraine and Moldova, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

15.4 If the SOFTWARE was purchased in Albania, Bosnia & Herzegovina, Bulgaria, Croatia, Cyprus, the Czech Republic, Hungary, Israel, Macedonia, Malta, Poland, Romania, Slovakia, Slovenia, Turkey, Yugoslavia (Serbia and Montenegro), Ukraine or Moldova, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

15.5 In the cases described in articles 15.1-15.4, this EULA will not be governed by the conflict of law rules of any jurisdiction or the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly excluded.

15.6 If the SOFTWARE was purchased in a country other than the countries specified in articles 15.1-15.4, this EULA shall be governed by and construed in accordance with the substantial laws of the country in which you purchased the SOFTWARE.

16. Miscellaneous

16.1 If you acquired the SOFTWARE via the Internet (including "Not for Resale" and/or "Upgrade" versions):

16.1.1 ABBYY expressly disclaims any warranty or liability obligations to you of any kind, and the SOFTWARE, including any related documentation, is provided "as is" without warranty or condition of any kind, either express or implied, including, without limitation, the implied warranties and conditions of merchantability, fitness for any particular purpose, or non-infringement;

16.1.2 ABBYY shall not provide you with any printed materials, including the User’s Guide;

16.1.3 You agree that you may not and certify that you will not sublicense, lease, loan, rent, or transfer the SOFTWARE.

16.2 Remuneration, according to this EULA, is defined as the purchase price of the SOFTWARE required by ABBYY or its distributors and must be paid on the conditions established by them.

16.3 This EULA comes into force when you accept all the conditions stated herein by choosing the "I accept the terms of the license agreement" declaration followed by the "Next" command on your computer screen, and is binding for the entire period of the SOFTWARE copyright.

16.4 If you do not agree with the terms and conditions of this EULA, choose the "I do not accept the terms of the license agreement" declaration and proceed by selecting the "Cancel" command.

16.5 ABBYY guarantees that all the personal information you provide when installing and registering the SOFTWARE will be stored and used strictly within the ABBYY Group.

16.6 ABBYY guarantees that all the information you provide when activating the SOFTWARE will be stored and used strictly within ABBYY.

17. Government Use

17.1 If use is made of the SOFTWARE by the United States Government or any US Government agency, the following additional terms shall apply: (1) Restricted Computer Software, as defined in the Rights in Data-General clause at Federal Acquisition Regulations 52.227-14; and (2) any use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (с)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013.

18. Adobe® PDF Library

18.1 "Adobe Software" means Adobe PDF Library for Windows NT, 2000, XP, 98, Me and related documentation, and any upgrades, modified versions, updates, additions, and copies thereof. Adobe Software is included in the SOFTWARE.

18.2 License Grant and Restrictions. ABBYY grants you a non-exclusive right to use the Adobe Software incorporated into the SOFTWARE under the terms of this EULA. You may make one backup copy of the Adobe Software incorporated into the SOFTWARE, provided the backup copy is not installed or used on any computer.

18.3 Intellectual Property Rights. The Adobe Software incorporated into the SOFTWARE is owned by Adobe and its suppliers, and its structure, organization and code are the valuable trade secrets of Adobe and it suppliers. The Adobe Software is also protected by United States Copyright Law and International Treaty provisions. You may not copy the Adobe Software incorporated into the SOFTWARE, except as provided in this EULA. Any copies that you are permitted to make pursuant to this EULA must contain the same copyright and other proprietary notices that appear on or in the SOFTWARE. You agree not to modify, adapt, translate, reverse engineer, decompile, disassemble or otherwise attempt to discover the source code of the Adobe Software incorporated into the SOFTWARE. Except as stated above, this EULA does not grant you any intellectual property rights in the Adobe Software.

18.4 Font License. If the SOFTWARE or Adobe Software incorporated into the SOFTWARE includes font software, you may embed the font software, or outlines of the font software, into your electronic documents to the extent that the font vendor copyright owner allows for such embedding. The fonts contained in this package may contain both Adobe and non-Adobe owned fonts. You may fully embed any font owned by Adobe.

18.5 Warranty. ABBYY AND ITS SUPPLIERS DO NOT AND CANNOT WARRANT THE PERFORMANCE RESULTS YOU MAY OBTAIN BY USING THE ADOBE SOFTWARE INCORPORATED INTO THE SOFTWARE.

THE FOREGOING STATES THE SOLE AND EXCLUSIVE REMEDIES FOR ABBYY’S BREACH OF WARRANTY. EXCEPT FOR THE LIMITED WARRANTY INDICATED IN SECTION 13 OF THIS EULA, ADOBE AND ITS SUPPLIERS MAKE NO WARRANTY, EXPRESS OR IMPLIED, AS TO MERCHANTABILITY, FITNESS FOR ANY PARTICULAR PURPOSE, OR NON-INFRINGEMENT. IN NO EVENT WILL ADOBE OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, INCIDENTAL OR SPECIAL DAMAGES, INCLUDING ANY LOST PROFITS OR LOST SAVINGS, EVEN IF AN ADOBE REPRESENTATIVE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY THIRD PARTY.

Some states or jurisdictions do not allow the exclusion or limitation of incidental, consequential or special damages, or the exclusion of implied warranties, or limitations on how long an implied warranty may last, so the above limitations may not apply to you. To the extent permissible, any implied warranties are limited to thirty (30) days. This warranty gives you specific legal rights. You may have other rights, which vary from state to state or jurisdiction to jurisdiction.

18.6 Export Rules. You agree that the Adobe Software incorporated into the SOFTWARE will not be shipped, transferred or exported into any country or used in any manner prohibited by the United States Export Administration Act or any other export laws, restrictions or regulations (collectively the "Export Laws"). In addition, if the Adobe Software incorporated into the SOFTWARE is identified as export controlled items under the Export Laws, you represent and warrant that you are not a citizen, or otherwise located within, an embargoed nation and that you are not otherwise prohibited under the Export Laws from receiving the Adobe Software incorporated into the SOFTWARE. All rights to use the Adobe Software incorporated into the SOFTWARE are granted on condition that such rights are forfeited if you fail to comply with the terms of this EULA.

18.7 Trademarks. Adobe and Adobe PDF Library are either registered trademarks or trademarks of Adobe Systems Incorporated in the United States and/or other countries.

19. General Provisions

If any part of this EULA is found void and unenforceable, it will not affect the validity of the balance of the EULA, which shall remain valid and enforceable according to its terms. This EULA shall not prejudice the statutory rights of any party dealing as a consumer.


What is ABBYY PDF Transformer?

ABBYY PDF Transformer 1.0 is a powerful yet easy-to-use conversion tool which transforms PDF documents into editable formats. ABBYY PDF Transformer uses ABBYY's award-winning OCR and document analysis technologies to convert PDF documents and retain their original layout.

ABBYY PDF Transformer can handle all types of PDF files, no matter what application was used to create them.

ABBYY PDF Transformer is compliant with the authentic PDF security settings from Adobe: the program will process a password-protected PDF document only if the user enters the correct password.

ABBYY PDF Transformer seamlessly integrates with Windows Explorer and Microsoft Office applications - Word, Excel, and Outlook.

The program allows you to do the following:

  1. Convert and open PDF files:
    • in Microsoft Word
    • in Microsoft Excel
  2. Convert and save PDF files in the follwoing formats:
    • DOC
    • RTF
    • XLS
    • HTML
    • TXT

ABBYY PDF Transformer runs either as a plug-in from your favorite Microsoft Office applications or as a stand-alone ABBYY PDF Transformer Wizard which guides you through the entire conversion process.

The following features ensure quick and reliable conversion:

  1. Ability to convert only selected pages.
  2. Ability to specify the languages used in the PDF document.
  3. Ability to reduce the size of the resulting file.

See also:

Supported Saving Formats

Supported Types of PDF

Supported Conversion Languages

Try & Buy Version of ABBYY PDF Transformer 1.0

How to Buy ABBYY Products


Try & Buy Version of ABBYY PDF Transformer 1.0

Try & Buy Version Restrictions

The Try & Buy version of ABBYY PDF Transformer 1.0 allows you to process only a limited number of documents.

  • You can process a maximum of 15 files;

  • You can process no more than three pages of a single PDF document.

Once you have processed 15 files, the program will display a message saying that your trial period is over.

You must buy ABBYY PDF Transformer 1.0 in order to continue using the program.

The Try & Buy version is available for download from ABBYY's website:

http://download.abbyy.com

Important!

When you first run a Try & Buy version of ABBYY PDF Transformer 1.0, the program displays the "ABBYY PDF Transformer 1.0 Evaluation" dialog box offering you the following three options:

  • Evaluate the program

  • Buy a full version of the program

  • Activate the program by entering a serial number

Note:

Select Evaluate the program if you wish to run the trial version. You will have to buy a full version after your trial period expires.

See also:


Installing and Starting ABBYY PDF Transformer 1.0

System Requirements

Installing ABBYY PDF Transformer

Silent Installation (Network Administrators Only)

Starting ABBYY PDF Transformer 1.0


System Requirements

  1. PC with Intel® Pentium®/Celeron®/ /Xeon™, AMD K6/Athlon™/Duron™ or compatible processor. Processor must be 200 MHz or higher.
  2. Microsoft® Windows® XP, Windows® 2000 (SP2 or greater), Windows NT® 4.0 (SP6 or greater), Windows Me/98 SE (To work with localized interfaces, corresponding language support is required.)
  3. 64 MB RAM for Windows XP/2000/NT 4.0 and 32 MB for Windows Me/98.
  4. Free 150 MB hard-disk space for typical program installation and 70 MB for program operation.
  5. SVGA video card and monitor (min. resolution 800x600 pixels).


Installing ABBYY PDF Transformer

We recommend that you close all the running applications before installing ABBYY PDF Transformer 1.0.

To install ABBYY PDF Transformer 1.0:

  1. Place the ABBYY PDF Transformer 1.0 CD-ROM into the CD-ROM drive.

  2. Run the setup.exe file from the CD-ROM and follow the instructions of the setup program.

Alternatively, you can:

  1. Click Start and select Settings>Control Panel.
  2. Double-click the Add/Remove Programs icon.
  3. Click Add New Programs, then click CD or Floppy and follow the instructions of the setup program.

Installation options

The setup program will prompt you to select one o the two installation options:

  • Typical (recommended). Installs all of the program components, including all of the conversion languages.
  • Custom. Installs only the components you select.

In the case of custom installation, the following components are available:

  1. Conversion languages. Select and install the languages you wish to use for conversion.
  2. Integration with Microsoft Word. Select this option to integrate PDF Transformer with Microsoft Word. The setup program will add a PDF Transformer button to the Word toolbar. Clicking this button will bring up the Open PDF dialog box where you can select the PDF file you wish to convert into a Microsoft Word document.
  3. Integration with Microsoft Excel. Select this option to integrate PDF Transformer with Microsoft Excel. The setup program will add a PDF Transformer button to the Excel toolbar. Clicking this button will bring up the Open PDF dialog box where you can select the PDF file you wish to convert into a Microsoft Excel document.
  4. Integration with Microsoft Outlook. Select this option to integrate PDF Transformer with Microsoft Outlook. The setup program will add a PDF Transformer button to the Outlook toolbar. Clicking this button will bring up the Open PDF dialog box where you can select the PDF file you wish to convert into one of the supported formats.
  5. Integration with Microsoft Explorer. Select this option to integrate PDF Transformer with Microsoft Explorer. Integration with Microsoft Explorer allows you to convert and save PDF files in any of the supported formats.

Note: You can always install additional components later. To install additional components after you have installed ABBYY PDF Transformer 1.0:

  1. Click Start and select Settings>Control Panel.
  2. Double-click the Add/Remove Programs icon.
  3. Click Change or Remove Programs, select ABBYY PDF Transformer 1.0 in the list of installed programs, then click Change and follow the instructions of the setup program.

To remove ABBYY PDF Transformer 1.0 from your computer:

  1. Click Start and select Settings>Control Panel.
  2. Double-click the Add/Remove Programs icon.
  3. Click Change or Remove Programs, select ABBYY PDF Transformer 1.0 in the list of installed programs, then click Remove and follow the instructions of the setup program.


Silent Installation (Network Administrators Only)

Silent installation does not display any InstallShield Wizard dialog boxes. The program is installed from the server in default configuration.

To run silent installation, launch the setup.exe file with the command line options described below.

Required command line parameters and options:

/qn (/qb) - command line parameters that enable automatic installation (change /qn to /qb to display the progress bar).

SERIALNUMBER - the serial number of your copy of PDF Transformer.

/L<language> - the interface language.

Use the /L command line option to select the GUI language, for example /L1033.

Available interface languages:

1031: German

1033: English

1034: Spanish

1036: French

1038: Hungarian

1040: Italian

1043: Dutch

1045: Polish

1049: Russian

Additional command line parameters:

COMPANYNAME - the name of your company.

INSTALLDIR - the path to the installation directory.

If no additional command line parameters are specified, the setup program will use their default values.

Example:

D:\setup.exe /qn /L1033 /v"SERIALNUMBER="FFFF-1111-2222-3333-9999" COMPANYNAME="My company" INSTALLDIR="C:\ABBYY PDF Transformer 1.0""

This set of commands means that ABBYY PDF Transformer will be installed in silent mode, that no progress bar will be displayed, the program will be installed from disk D: into the C:\ABBYY PDF Transformer 1.0 directory, the serial number to be used is FFFF-1111-2222-3333-9999, and the GUI language is English.


Starting ABBYY PDF Transformer

To start ABBYY PDF Transformer 1.0, do one of the following:

  • Click Start and then select Programs>ABBYY PDF Transformer 1.0>ABBYY PDF Transformer 1.0 Wizard

or

  • In Windows Explorer, right-click the PDF file you wish to convert, select PDF Transformer in the pop-up menu and then select the required command (Open in Microsoft Word, Open in Microsoft Excel, Save as DOC/RTF, Save as XLS, Save as HTML, Save as TXT, Options, Help)

or

  • In Microsoft Word or Microsoft Excel, select the PDF Transformer command in the File menu

or

  • In Microsoft Outlook, select the PDF Transformer command in the File menu

See also:

Setting Up ABBYY PDF Transformer

Opening PDF Files in Microsoft Word and Microsoft Excel

Converting PDF Files in Windows Explorer

Converting PDF Files in Microsoft Outlook


Registering and Activating ABBYY PDF Transformer 1.0

About ABBYY PDF Transformer Activation

Activation Methods

Activation Privacy Policy

About ABBYY PDF Transformer Registration

ABBYY PDF Transformer Registration Form

Registration Privacy Policy


About ABBYY PDF Transformer Activation

Important!

Activation is only required if you have purchased ABBYY PDF Transformer 1.0 via the Internet.

A non-activated copy of the product will run in trial mode.

About activation

ABBYY is concerned about software piracy and takes measures to protect its intellectual property rights. Software piracy is detrimental both to software manufacturers and end users. When buying a legal software copy, users can be sure that they obtain a quality product without any changes or alterations introduced by a third party. Illegal products are never safe.

In ABBYY PDF Transformer, a special protection technology is used to protect ABBYY products from illegal copying and distribution. This technology effectively excludes unauthorized use of ABBYY products by persons who have not signed a License Agreement with the software copyright owner.

If your License Agreement allows you to install your copy of the software only on one PC, any additional installations of the same copy on other PCs will constitute a breach of the License Agreement as well as of the copyright law of the Russian Federation and international copyright law. The activation technology controls the number of copies and prevents the installation of one licensed copy on an unlimited number of workstations. At the same time, the number of installations and activations on one and the same PC is not limited in any way whatsoever.

How is activation carried out?

Activation takes very little time and is carried out with the help of an Activation Wizard that is built into the program. The Activation Wizard has a friendly interface and is used for sending the necessary activation information to ABBYY. The same wizard is used for entering the Activation Code you receive from ABBYY during activation.

Activation information is sent as a code (Installation ID) which is generated on the basis of information about the computer on which the program is being installed. No personal information about the user or computer is used for generating this code and this code cannot be used for identifying the user.

Activation Methods

Activation Privacy Policy


Activation Methods

  • Via the Internet
    Activation is carried out automatically and takes only a few seconds. An Internet connection is required for this type of activation.
  • By e-mail
    The user needs to send an e-mail message generated by the program and containing information required for activation. To ensure a quick reply from the mail robot, do not alter the information in the message body or Subject field.
  • By phone or fax
    The user needs to phone the nearest ABBYY office or partner and communicate his Installation ID and serial number to the operator. In most countries, this operation can also be carried out by fax. The message containing the information required for activation will be generated automatically and all the user will need to do is print it out and send it by fax to the nearest ABBYY office or partner. In reply the user will receive an Activation Code that is used to activate the program.

In the case of activation via the Internet, the whole process is carried out automatically. In the case of activation by phone, fax, or e-mail, the user needs to enter the Activation Code received from ABBYY in the corresponding fields of the Activation Wizard.

Once the activation is complete, the program can be used on the current computer without any restrictions.

ABBYY PDF Transformer can be reinstalled on one and the same computer an unlimited number of times without re-activation. However, if you make major upgrades, format your hard drive, or reinstall the operating system, an additional activation may be required.

See also:

Activation Privacy Policy

"ABBYY PDF Transformer 1.0 Activation" Dialog Box

ABBYY Offices

Technical Support


Activation Privacy Policy

To enable the program to operate in full-function mode, you may need to activate the program. ABBYY asks that you activate your product to verify that your installation is done with a genuine ABBYY product. When you activate your product, no personal information will be sent to ABBYY. Activation may be completely anonymous.

During activation, the ABBYY PDF Transformer Activation Wizard creates a unique Installation ID that represents the configuration of your PC at the time of activation. The Installation ID does not include any personal information, any information about software or data that may reside on your PC, or any information about the specific make or model of your PC. The Installation ID identifies the PC solely for the purpose of activation. Together with the Installation ID, the Wizard will send to the ABBYY activation server the name, serial number, version number, and interface language of your copy of ABBYY PDF Transformer. This information will only be used for selecting the correct language and contents of the reply message to inform you about the results of the activation procedure and will not be used for any other purposes.

The ABBYY PDF Transformer Activation Wizard can detect and tolerate changes to your PC configuration. Minor upgrades will not require re-activation. If you completely overhaul your PC or reinstall your operating system, you may be required to activate your product again.

"ABBYY PDF Transformer 1.0 Activation" Dialog Box


About ABBYY PDF Transformer Registration

You can register your copy of ABBYY PDF Transformer 1.0 to enjoy the following benefits offered by registration:

  • Free technical support
  • Discounts on ABBYY products
  • Preferred customer status

See also:

ABBYY PDF Transformer Registration Form

Registration Privacy Policy

"Register ABBYY PDF Transformer 1.0" Dialog Box


ABBYY PDF Transformer Registration Form

To register your copy of ABBYY PDF Transformer, please fill out the Registration Form and click Send.

Field/button name | Description
Required fields |
First Name | The user's first name.
Last Name | The user's last name.
E-mail | The user's e-mail address.
Country | The country in which the product will be used.
Optional fields |
Company | The name of the user's company or organization.
Phone | The user's telephone number.
Fax | The user's fax number.
Zip Code | The user's zip code.
State | The user's state.
City | The user's city.
Address | The user's mailing address.
Buttons |
Registration Privacy Policy | Click this button to view ABBYY's Registration Privacy Policy.
Send | Click this button to send the completed form to ABBYY.
Cancel | Click this button to cancel registration and quit this dialog box.

Note:

You can also open the ABBYY PDF Transformer Registration Form by clicking the Register Now! link in the About ABBYY PDF Transformer 1.0 dialog box.

See also:

Registration Privacy Policy

About ABBYY PDF Transformer Registration


Registration Privacy Policy

ABBYY guarantees that it will not disclose your personal information to any third parties without your consent.

This information may be used by the ABBYY Group to notify you about new releases, price changes or special offers, but only if you have agreed to receive such notifications by selecting the corresponding option in the registration dialog box.

About ABBYY PDF Transformer 1.0 Registration

"Register ABBYY PDF Transformer 1.0" Dialog Box


Working with the Program

ABBYY PDF Transformer 1.0 offers you several scenarios of converting a PDF file into one of the editable formats - RTF, DOC, TXT, XLS or HTML.

You can:

  1. Open a PDF file directly in Microsoft Word or Microsoft Excel.
  2. Convert a PDF file in Windows Explorer.
  3. Convert PDF e-mail attachments in Microsoft Outlook.
  4. Run the ABBYY PDF Transformer Wizard which will guide you through the conversion process.

Use additional program options to set up ABBYY PDF Transformer to convert PDF files containing text in several languages or to convert only selected pages.
You can save the converted file in any of the available saving formats, retaining or removing the original formatting.

See also:

Setting Up ABBYY PDF Transformer

ABBYY PDF Transformer Wizard

Opening PDF Files in Microsoft Word and Microsoft Excel

Converting PDF Files in Windows Explorer

Converting PDF Files in Microsoft Outlook


Setting Up ABBYY PDF Transformer

Converting selected pages

You can convert only selected pages of a PDF document:

  • Select the Pages option and enter the page numbers and/or page ranges separated by commas.
    For example: 1,2, 4-12.

You can set any conversion order you wish, e.g. 14-3.

Improving conversion quality

To ensure better conversion quality, select the language of the PDF document in the "Options" dialog box.

By default, the program uses the language of the user interface as the primary conversion language.

If your document is written in more than one language, you can specify a secondary language:

To set up/change the languages of a document:

  1. Open the Options dialog box.
  2. Select the language of your PDF document from the Primary language drop-down list.
  3. If your PDF document is written in two languages, select the second language from the Secondary language drop-down list. If the document is monolingual, leave the Secondary language field blank.

See also:

"Options" Dialog Box

Reducing image size

To reduce image size when saving in HTML, DOC and RTF formats (and thereby reduce the size of the resulting document):

  • Set image resolution to 72 dpi, and image quality to Medium.


ABBYY PDF Transformer Wizard

You can run the ABBYY PDF Transformer Wizard to assist you in converting your PDF files into DOC, XLS, HTML or TXT formats.

To run the ABBYY PDF Transformer Wizard:

Go to Start>Programs>ABBYY PDF Transformer 1.0 and select ABBYY PDF Transformer Wizard.

Note: If the PDF document is protected by a password, the program will prompt you for the password.

See also:

ABBYY PDF Transformer Wizard: Step 1

ABBYY PDF Transformer Wizard: Step 2

ABBYY PDF Transformer Wizard: Step 3

Supported Types of PDF

Working with the Program


ABBYY PDF Transformer Wizard: Step 1

The ABBYY PDF Transformer Wizard guides through the file conversion process.

Simply click Next, select a file to convert and follow the instructions of the wizard.

ABBYY PDF Transformer Wizard: Step 2

ABBYY PDF Transformer Wizard: Step 3


ABBYY PDF Transformer Wizard: Step 2

This window displays the path to the file to be converted.

Select one of the actions you wish the program to perform:

  • Open in Microsoft Word
    The program will convert the file and open it in Microsoft Word.
  • Open in Microsoft Excel
    The program will convert the file and open it in Microsoft Excel.
  • Save as Microsoft Word Document
    The program will convert the file and save it as a Microsoft Word document.
  • Save as Microsoft Excel Document
     The program will convert the file and save it as a Microsoft Excel document.
  • Save as HTML
    The program will convert the file and save it as an *.html file.
  • Save as Text
    The program will convert the file and save it as a *.txt file.

ABBYY PDF Transformer Wizard: Step 1

ABBYY PDF Transformer Wizard: Step 3


ABBYY PDF Transformer Wizard: Step 3

This is the last dialog box of the wizard. Its appearance depends on the command you selected in the previous dialog box:

Open in... or Save as...

If you selected Save as..., you will need to make the following settings:

  1. In the upper part of the dialog box, the wizard displays the path to the selected file and the location where the converted file will be saved. Click Change if you wish to change the storage location and the format of the resulting file.
  2. Select the Open document after saving box if you wish to launch the appropriate application with the converted document immediately after it has been saved.

Regardless of the command you selected in the previous dialog box, you can make the following settings:

  1. Click Options... if you wish to change the conversion options.
  2. In the Page range group, select
    • All pages to convert all the pages of the document

    or

    • Pages to convert only selected pages (enter the required page number in the field to the right).

ABBYY PDF Transformer Wizard: Step 1

ABBYY PDF Transformer Wizard: Step 2


Opening PDF Files in Microsoft Word and Microsoft Excel

ABBYY PDF Transformer 1.0 is fully integrated with Windows Explorer, Microsoft Word, and Microsoft Excel.

To convert a PDF file:

  1. Click the [image] button on the toolbar, or select the PDF Transformer... command from the File menu.
  2. In the dialog box that opens, select the PDF file you wish to convert. The name of the selected file will be displayed in the File name field.
  3. Specify the pages you wish to convert (see Open dialog box for details).

Note:

  1. You can make the built-in PDF Transformer button visible or hidden:
     Right-click on the Microsoft Word or Excel toolbar and select ABBYY PDF Transformer 1.0 from the list.
  2. By default, the program uses the language of the user interface as the primary conversion language. If the language of the PDF document is not the same as the language of the interface, click the Options button and select the required language in the Options dialog box. You may also wish to adjust other settings available in this dialog box.
  3. If the PDF document is protected by a password, the program will prompt you for the password.


Converting PDF Files in Windows Explorer

Opening PDF files in Office applications

To convert a PDF file into an editable Office format and open it in the appropriate application:

  1. Run Windows Explorer and select the PDF file that you wish to convert.
  2. Right-click the PDF file in Explorer, select PDF Transformer in the pop-up menu and then select one of the available opening commands:
  • Open in Microsoft Word if you wish to convert and open the file in Microsoft Word

or

  • Open in Microsoft Excel if you wish to convert and open the file in Microsoft Excel

Important!

The PDF Transformer command is not available if you select multiple files.

Note:

  1. You can make the built-in RDF Transformer button visible or hidden.
    To display/hide the button on the toolbar:
    1. Right-click on the Microsoft Word (or Excel or Outlook) toolbar. A list of available buttons opens.
    2. Select ABBYY PDF Transformer 1.0 from the list.
  2. By default, the program uses the language of the user interface as the primary conversion language. If the language of the PDF document is not the same as the language of the interface, select the required language in the Options dialog box (local menu>Options...).

Converting PDF files and saving them in editable formats

To convert a PDF file and save it in an editable format:

  1. Run Windows Explorer and select the PDF file that you wish to convert.
  2. Right-click the file in Explorer, select PDF Transformer in the pop-up menu and then select one of the available save commands:
    • Save as DOC/RTF...
      Saves the file in DOC/RTF format for further editing in Microsoft Word.
    • Save as XLS...
      Saves the file in XLS format for further editing in Microsoft Excel.
    • Save as HTML...
      Saves the file in HTML format.
    • Save as TXT...
      Saves the file in TXT format.
The Save As... dialog box will open.
  3. Confirm your choice by clicking Save. (You can also change the format of the resulting file in the Save as type field.)

Note:

  1. By default, the program uses the language of the user interface as the primary conversion language. If the language of the PDF document is not the same as the language of the interface, select the required language in the Options dialog box (file local menu>Options...).
  2. To convert only selected pages, select the Pages option and enter the required page numbers and/or ranges separated by commas. For example: 1,2,4-12.
  3. If the PDF document is protected by a password, the program will prompt you for the password.


Converting PDF Files in Microsoft Outlook

ABBYY PDF Transformer 1.0 allows you to convert PDF files attached to your e-mail messages into editable formats.

ABBYY PDF Transformer 1.0 adds a PDF Transformer button to the Microsoft Outlook toolbar and to the message viewing area. This button becomes active only if the selected e-mail message has PDF attachments.

To convert a PDF attachment into an editable format:

  1. Click the PDF Transformer button.
    A list of attached PDF files will pop up.
  2. Select a PDF file from the list.
    Important! You cannot select multiple files.
  3. Click on one of the four buttons:
    • Open in Word to convert the PDF attachment to a Word document and open it in Microsoft Word
    • Open in Excel to convert the PDF attachment to an Excel document and open it in Microsoft Excel
    • Save as to save the file in one of the available saving formats
    • Close to close down the dialog box

Note:

  1. You can make the built-in RDF Transformer button visible or hidden.
    To display/hide the button on the toolbar:
    1. Right-click on the Microsoft Outlook toolbar. A list of available buttons opens.
    2. Select ABBYY PDF Transformer 1.0 from the list.
  2. By default, the program uses the language of the user interface as the primary conversion language. If the language of the PDF document is not the same as the language of the interface, select the required language in the Options dialog box (file local menu>Options...).
  3. To convert only selected pages, select the Pages option and enter the required page numbers and/or ranges separated by commas. For example: 1,2,4-12.
  4. If the PDF document is protected by a password, the program will prompt you for the password.

"Attached PDF File" Dialog Box


Appendix

Supported Saving Formats

Supported Types of PDF

Languages Supported by ABBYY PDF Transformer

Accessibility features in ABBYY PDF Transformer Help

Program Dialog Boxes


Supported Saving Formats

  • Microsoft Word Document (*.doc) - Microsoft Word 2003/XP/2000
  • Rich Text Format (*.rtf) - Microsoft Word 2003/XP/2000
  • Plain Text (*.txt). ABBYY PDF Transformer supports ANSI encoding
  • Microsoft Excel Spreadsheet (*.xls) - Microsoft Excel 2003/XP/2000
  • HTML

See also:

Supported Types of PDF


Supported Types of PDF

The program allows you to open and convert PDF files of version 1.5 or earlier and supports the following types of PDF files:

  • Page image only
  • Text over the page image
  • Text under the page image
  • Text and pictures only


Password-Protected PDF Files

ABBYY PDF Transformer can process password-protected PDF files.

However, you will need to enter the correct password in order to proceed with the conversion process. PDF files can be protected by two types of password - a user password and a master password.

  1. If the file is protected only by a user password, you need to enter the correct user password in order to convert the file.
  2. If the file is protected only by a master password and "content copying or extraction" is NOT allowed, you need to enter the correct master password in order to convert the file.
  3. If the file is protected by both a user and a master password and "content copying or extraction" is allowed, you can enter either of the passwords in order to convert the file.
  4. If the file is protected by both a user and a master password and "content copying or extraction" is NOT allowed, you need to enter the correct master password in order to convert the file.


Supported Conversion Languages

ABBYY PDF Transformer supports 37 languages.

Albanian

An Indo-European language which forms its own group. The official language of Albania. A mother tongue for some 5 million people in Albania, Yugoslavia (Kosovo), Italy, and Greece.

Bulgarian

A South Slavic language. The official language of Bulgaria. A mother tongue for some 9 million people.

Catalan

A Romance language (Ibero-Romance subgroup). A mother tongue for some 8 million people in Spain (Catalonia, Valencia, Balearic Islands), France (Roussillon, East Pyrenees), Andorra, and Sardinia. One of the official languages of the above-stated Spanish provinces and Andorra.

Croatian

A South Slavic language (a variety of Serbo-Croatian written in the Latin alphabet). The official language of Croatia. A mother tongue for some 5 million people.

Czech

A West Slavic language. The official language of the Czech Republic, spoken also in Slovakia. A mother tongue for some 12 million people.

Danish

A Germanic (Scandinavian) language. The official language of Denmark, spoken also in Greenland and the Faeroe Islands. A mother tongue for some 5.5 million people.

Dutch (Netherlands and Belgium)

A Germanic language. The official language of the Netherlands and Belgium. A mother tongue for some 20 million people.

English

A Germanic language. A major international language. A UN language. The official language of the USA, Canada, Great Britain, Ireland (together with Irish), Australia, New Zealand, India (has temporary status) and 15 African states including the Republic of South Africa, Nigeria, Ghana, and Uganda. A mother tongue for more than 508 million people.

Estonian

A Finno-Ugric (Baltic-Finnic) language. The official language of Estonia. A mother tongue for some 1.1 million people.

Finnish

A Finno-Ugric (Baltic-Finnic) language. The official language of Finland, spoken also in Russia (Karelia and St. Petersburg region) and Sweden. A mother tongue for some 6 million people.

French

A Romance language. A UN language. The official language of France, Belgium, Switzerland, Luxemburg, Monaco, Andorra, Canada, Haiti, and a number of African states: Benin, Cote d'Ivoire, Burkina Faso, Gabon, Guinea, the Democratic Republic of the Congo, Mali, Niger, Senegal, Togo, Chad, Burundi, Rwanda, Central African Republic, Madagascar, Cameroon, Seychelles, Comoros, Djibouti, Vanuatu (Oceania). A mother tongue for more than 128 million people.

German (new and old spelling)

A Germanic language. The official language of Germany, Austria, Switzerland, Luxemburg, and Belgium. A mother tongue for some 128 million people.

Greek

An Indo-European language which forms its own group. The official language of Greece and Cyprus. A mother tongue for some 12 million people.

Hungarian

An Ugric (Uralic) language. The official language of Hungary, spoken also in nearby counties such as Yugoslavia, Austria, Slovakia, Romania, and Ukraine. A mother tongue for some 14.5 million people.

Italian

A Romance language. The official language of Italy. A mother tongue for some 70 million people.

Kurdish

A West Iranian language. The second official language of Iraq. Spoken in Turkey, Iran, Iraq, Syria, the CIS states (Kurdish diaspora). A mother tongue for some 20 million people.

Latin

An Italic language. The official language of the Vatican and the language of classical Roman literature.

Lettish

A Baltic language. The official language of Latvia. A mother tongue for some 2 million people.

Lithuanian

A Baltic language. The official language of Lithuania. A mother tongue for some 4 million people.

Macedonian

A South Slavic language. The official language of Macedonia. A mother tongue for some 2 million people.

Maltese

A Semitic language. The official language of Malta. A mother tongue for some 400 thousand people.

Moldavian

A Romance language. The official language of Moldavia. Usually considered to be a variety of Romanian. A mother tongue for some 3 million people.

Norwegian (Nynorsk and Bokmal)

A Germanic (Scandinavian) language. The official language of Norway. The literary language exists in two forms: Nynorsk and Bokmal (the latter is more like Danish). A mother tongue for some 5 million people.

Polish

A West Slavic language. The official language of Poland. A mother tongue for some 44 million people.

Portuguese (Portugal and Brazil)

A Romance language. The official language of Portugal, Brazil, Angola, Mozambique, Guinea-Bissau, Cape Verde, and Sao Tome and Principe. A mother tongue for some 191 million people.

Romanian

A Romance language. The official language of Romania. A mother tongue for some 26 million people.

Russian

An East Slavic language. The official language of the Russian Federation, spoken also in all of the CIS and Baltic states. A mother tongue for some 277 million people.

Serbian (Cyrillic and Latin)

A South Slavic language (a variety of Serbo-Croatian written in a Cyrillic alphabet). The official language of Yugoslavia. A mother tongue for some 20 million people.

Slovak

A West Slavic language. The official language of Slovakia, spoken also in nearby regions of Hungary, Romania, and Ukraine. A mother tongue for some 5.6 million people.

Slovenian

A South Slavic language. The official language of Slovenia, spoken also in nearby regions of Austria and Italy. A mother tongue for some 2 million people.

Spanish

A Romance language. The official language of Spain, all Latin American countries (save Brazil) and Equatorial Guinea. A UN language. A mother tongue for some 417 million people.

Swedish

A Germanic (Scandinavian) language. The official language of Sweden and Finland. A mother tongue for some 10 million people.

Turkish

A Turkic language. The official language of Turkey and Cyprus, spoken also in Greece, Bulgaria, Romania, Iran and Iraq. A mother tongue for some 61 million people.

Ukrainian

An East Slavic language. The official language of Ukraine, spoken also in Russia and Byelorussia. A mother tongue for some 47 million people.


Accessibility Features in ABBYY PDF Transformer Help

If your mouse is unavailable or if you prefer using your keyboard, you can use the following keyboard commands to navigate within the Help Viewer.

To expand the headings below using the keyboard, press F6 to switch from the Help navigation pane to the topic pane. Press TAB to select the desired keyboard shortcut heading, and then press ENTER to expand the listing.

Help Viewer keyboard shortcuts

Press | To
ALT+SPACEBAR | Display the system menu.
SHIFT+F10 | Display the Help Viewer shortcut menu.
ALT+TAB | Switch between the Help Viewer and other open windows.
ALT+O | Display the Options menu.
ALT+O, and then press T | Hide or show the navigation pane.
CTRL+TAB | Switch to the next tab in the navigation pane.
CTRL+SHIFT+TAB | Switch to the previous tab in the navigation pane.
UP ARROW | Move up one topic in the table of contents, index, or search results list.
DOWN ARROW | Move down one topic in the table of contents, index, or search results list.
PAGE UP | Move up one page in the table of contents, index, or search results list.
PAGE DOWN | Move down one page in the table of contents, index, or search results list.
F6 | Switch focus between the navigation pane and the topic pane.
ALT+O, and then press R | Refresh the topic that appears in the topic pane.
UP ARROW or DOWN ARROW | Scroll through a topic.
CTRL+HOME | Move to the beginning of a topic.
CTRL+END | Move to the end of a topic.
CTRL+A | Highlight all text in the topic pane.
ALT+O, and then press P | Print a topic.
ALT+O, and then press B | Move back to the previously viewed topic.
ALT+O, and then press F | Move forward to the next (previously viewed) topic.
ALT+F4 | Close the Help Viewer.

Contents tab keyboard shortcuts

Press | To
ALT+C | Display the Contents tab.
RIGHT ARROW | Open a book.
LEFT ARROW | Close a book.
UP ARROW or DOWN ARROW | Select a topic.
ENTER | Display the selected topic.

Index tab keyboard shortcuts

Press | To
ALT+N | Display the Index tab.
UP ARROW or DOWN ARROW | Select a keyword in the list.
ALT+D or ENTER | Display the associated topic.

Search tab keyboard shortcuts

Press | To
ALT+S | Display the Search tab.
ALT+L | Start a search.
ALT+D or ENTER | Display the selected topic.


Program Dialog Boxes

"Open" Dialog Box

"Save As" Dialog Box

"Options" Dialog Box

"Attached PDF File" Dialog Box


"Open PDF" Dialog Box

Option name | Option description
File name | Displays the name of the selected file.
Files of type | Displays the type of the selected file. In the Files of type field, *.PDF type of files is selected.
"Page Range" group |
All pages | Select this option if you wish to convert all of the pages.
Pages (option) | Select this option if you wish to convert only selected pages.
Pages (field) | If you selected the Pages option, enter the numbers of the required pages in the field to the right.
"Options..." button | Click this button for more saving options. See the "Options" dialog box for details.
"Help" button | Opens the Help window.
About ABBYY PDF Transformer | Opens the "About ABBYY PDF Transformer 1.0" dialog box.
Activate Now | Opens the "ABBYY PDF Transformer 1.0 Activation" dialog box.
Register Now | Opens the "Register ABBYY PDF Transformer 1.0" dialog box.


"Save As" Dialog Box

ABBYY PDF Transformer 1.0 can save converted documents in several popular formats.

Option name | Option description
Open document after saving | Select this option if you wish to open the converted document for editing immediately after it has been saved.
"Page range" group |
All pages | Select this option to convert and save all of the pages.
Pages (option) | Select this option to convert and save only selected pages.
Pages (field) | If you selected the Pages option, enter the numbers of the required pages in the field to the right.
"Options..." button | Click this button to select additional saving options. See Options dialog box for details.
About ABBYY PDF Transformer 1.0 | Click this button to view brief information about the program.
"Help" button | Click this link to view the Help file.
Register Now | Click this link to register your program.


"Options" Dialog Box

The Options dialog box provides additional PDF conversion options.

Option name | Option description
Document languages group
Primary language Select the language of your PDF document from the Primary language drop-down list.

By default, the program uses the language of the user interface as the language of the PDF document. For best results, make sure that the selected primary language corresponds to the language of the PDF document.

Secondary language | If the document is written in more than one language, select a secondary language.
Formatting group
Output Document Layout | Under Output Document Layout, select one of the available options.
Retain full page layout | Retains the entire formatting of the original document.
Retain font and font size | Retains only the font and font size; the layout may change during conversion.
Remove all formatting | Formatting will be removed.
Editing images group
Image settings
Image size
  • Under Image settings, set a resolution for the resulting images:
  • 72 dpi (default setting)
  • 96 dpi
  • 120 dpi
  • 150 dpi
  • 200 dpi
  • 300 dpi

Sometimes you may wish to reduce image resolution.

For example, HTML files are normally viewed using browsers, and high-resolution files, due to their size, take a long time to download. To reduce image resolution (and, consequently, the size of the HTML file) without lowering image quality, enter a lower resolution value in the Reduce picture resolution to field.

Note: If you enter a resolution which is higher than the resolution of the original image, the program will ignore this setting and preserve the original resolution. The default 72 dpi will work for most images.
Image quality
  • Under Image settings, set a quality for the resulting images:
  1. Maximum
  2. Very high
  3. High (this is the default setting)
  4. Medium
  5. Low

ABBYY PDF Transformer saves images in JPEG format.

This format uses so-called "lossy compression," i.e. compressing technology based on averaging groups of pixels, so that a group of pixels is reduced to a single pixel.

You can control the quality of the resulting image using the Image settings field. The available settings range from 10 to 100 per cent of the original image quality. The default setting is 60 per cent.

The higher the value you specify in this field, the higher the quality of the saved image. The size of the image is also affected by this value: the higher the value, the larger the *.jpg file that is created. To obtain the most favorable size/quality combination, save the image using different JPEG values, and open it in an image viewing application to assess its quality.

Help | Opens the Help window.
Yes | Saves all the settings and closes the dialog box.
Cancel | Quits the dialog box without saving.


"Attached PDF File" Dialog Box

Option name | Option description
PDF files list | Select the required PDF file from the list.
Open in Word... | Click Open in Word to convert and open the file in Microsoft Word.
Open in Excel... | Click Open in Excel to convert and open the file in Microsoft Excel.
Save to File... | Click Save to File to convert and save the document in one of the supported saving formats.
"Options..." button | Click Options... if you wish to change the conversion options.
"Help" button | Opens the Help window.


How to Buy

How to Buy ABBYY Products

About ABBYY

ABBYY Offices


How to Buy ABBYY Products

You can buy ABBYY software products from ABBYY's on-line store.

You can also contact our resellers worldwide. For the complete list of resellers, please see www.abbyy.com/partners.

If you have any questions or comments, please feel free to contact the ABBYY office near you.

For more information about ABBYY products, please visit www.abbyy.com/products.


About ABBYY

ABBYY is one of the world's leading developers of OCR and natural language processing software. ABBYY products are used by more than 9 million people in 78 countries.

ABBYY FineReader is an Optical Character Recognition application which converts paper documents and PDF files into editable electronic formats, retaining their original formatting and layouts.

ABBYY Lingvo is a multilingual electronic dictionary for the PC, Pocket PC, and Palm platforms which translates from Russian into English, German, French, Italian, and Spanish and back again.

ABBYY FormReader is a forms processing application which automatically captures data from forms filled out by hand or using a printer.

For more information about ABBYY products, please visit our website www.abbyy.com


ABBYY Offices

ABBYY Offices
North/Central Americas
 Customers from USA, Canada or Mexico, please contact:

ABBYY USA
Address: 47221 Fremont Boulevard, Fremont, CA, 94538, USA
Phone: +1 510-226-6717
Fax: +1 510-226-6069
E-mail: sales@abbyyusa.com
http://www.abbyyusa.com

Technical Support
Phone: +1 510 226-6719
Fax: +1 510 226-6069
E-mail: support@abbyyusa.com
http://www.abbyy.com
Eastern Europe and Mediterranean
 Customers from Albania, Bosnia & Herzegovina, Bulgaria, Croatia, Cyprus, Czech Republic, Hungary, Israel, Macedonia, Malta, Moldova, Poland, Romania, Slovakia, Slovenia, Turkey or Ukraine, please contact:

ABBYY Ukraine
Address: P.O. 23, 02002 Kyiv, Ukraine
Phone: +380 44 490 99 99
Fax: +380 44 490 94 61
E-mail: sales@abbyy.ua
http://www.abbyy.ua

Technical Support
Phone: +380 44 490 94 63
Fax: +380 44 490 94 61
E-mail: support@abbyy.ua
http://www.abbyy.ua

Western Europe
 Customers from Austria, Benelux, Denmark, France, Germany, Greece, Italy, Ireland, Norway, Portugal, Spain, Sweden, Switzerland or other Western European countries, please contact:

ABBYY Europe GmbH
Address: Anglerstrasse 6, 80339 Munich, Germany
Phone: +49-(0)89-511159 - 0
Fax: +49-(0)89-511159 - 59

E-mail: sales@abbyyeu.com

http://www.abbyy.com

Technical Support
Phone:+49 (0)89 511159-0
Fax: +49 (0)89 511159-59
E-mail: support@abbyyeu.com
http://www.abbyy.com

Customers from the United Kingdom, please contact:

ABBYY Europe GmbH, UK Office
UK Business Development Manager

Address: 19 Church Street, Bishops Stortford, CM23 2LY, England
Phone: +44 (0)1279-656539
Fax: + 44 (0)1279-323767
E-mail: sales@abbyy.co.uk
http://www.abbyy.co.uk

Technical Support
E-mail: uksupport@abbyyeu.com
http://www.abbyy.co.uk

All other regions

 Customers from the countries not mentioned above, please contact:

ABBYY Software House
Address: P.O. Box 72, Moscow 127015, Russia
Phone: +7 095 783-3700
Fax: +7 095 783-2663
E-mail: sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Technical Support
Phone: +7 095 783-3700
Fax: +7 095 783-2663
E-mail: support@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com


Technical Support

Should you have any questions about installation or use of ABBYY PDF Transformer, please first consult the documentation provided with the program (User's Guide and Help) and visit the technical support pages on our website.

If, however, your questions remain unanswered, please contact the ABBYY technical support service at support@abbyy.com.

Please be sure to provide the following information:

  • Your first and last name
  • Your company name
  • Your phone or fax number or e-mail address
  • The serial number of your copy of ABBYY PDF Transformer
  • The release number
  • A general description of your problem and the full error message text (if any)
  • Your computer and processor type
  • The version of your Windows operating system
  • Any other information you consider important

Important!

You must register your copy of the program to qualify for technical support.


How to Register ABBYY PDF Transformer 1.0

Select one of the available registration methods:

  • via the Internet
  • by e-mail

See also:

"Register ABBYY PDF Transformer 1.0" Dialog Box

About ABBYY PDF Transformer Registration

Registration Privacy Policy


"About ABBYY PDF Transformer 1.0" Dialog Box

This dialog box displays brief information about the program.

To register your copy of ABBYY PDF Transformer, click Register Now! and follow the program's instructions.

"Register ABBYY PDF Transformer 1.0" Dialog Box


"How to Buy" Dialog Box

This dialog box offers two methods of purchasing ABBYY PDF Transformer 1.0:

    • via the Internet
    • from an ABBYY office or one of its partners

Select one of the methods and click OK.

How to Buy ABBYY PDF Transformer


"ABBYY PDF Transformer 1.0 Activation" Dialog Box

The Try & Buy version of ABBYY PDF Transformer 1.0 has limited functionality and allows you to open only 15 documents.

To enjoy the full functionality of ABBYY PDF Transformer, you must activate the program.

  1. Select one of the two options in the "ABBYY PDF Transformer 1.0 Activation" dialog box:
  • Activate now
    Clicking OK will start the activation process.
  • Activate later
    Activation will be delayed, and the program will display the remaining number of pages that can be opened in trial mode.
  2. Click on the Activation Privacy Policy link to view the activation terms and conditions.

Enter Serial Number Dialog Box

Activation Privacy Policy


"Register ABBYY PDF Transformer 1.0" Dialog Box

You can register your copy of ABBYY PDF Transformer 1.0 and become a registered user.

Registration benefits:

  • Free technical support
  • Discounts on ABBYY software products
  • Preferred customer status

Check the Show this dialog box next time option if you wish this dialog box to be displayed next time you run the program.

  • Click Register to register the program.
  • Click Remind me later to register the program later.
  • Click Cancel to close the dialog box.

See also:

About ABBYY PDF Transformer Registration

Registration Privacy Policy


"Enter Serial Number" Dialog Box

If you have purchased a full version of ABBYY PDF Transformer 1.0 and received a serial number required to activate the program, enter the serial number into the corresponding field of this dialog box and click Activate.


"ABBYY PDF Transformer 1.0 Evaluation" Dialog Box

This dialog box is displayed if you are using a Try & Buy version of ABBYY PDF Transformer 1.0 and offers you the following three options:

  • Evaluate ABBYY PDF Transformer (the number of pages you can process in trial mode is limited)
  • Buy Now (select this option if you wish to buy a full version)
  • Enter Serial Number (select this option if you have purchased a full version and received a serial number)

Select one of the three options and click OK.

Click the How to Buy link for detailed information on how to purchase a full version of ABBYY PDF Transformer 1.0.

See also:

How to Buy ABBYY Products

Try & Buy Version of ABBYY PDF Transformer 1.0


Program Overview

What is ABBYY PDF Transformer 1.0?

Try & Buy Version of ABBYY PDF Transformer 1.0